/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');

a.meanmenu-reveal {
	display: none;
}
.mean-container a.meanmenu-reveal {
	width:40px;
	height: 40px;
	padding:9px 10px;
	position: absolute;
	top:10px;
	right: 0;
	cursor: pointer;
	color: #000;
	text-decoration: none;
	font-size:34px!important;
	line-height: 22px;
	display: block;
	font-weight:300;
	text-align: center;
	border-radius:0px; z-index: 9; font-family: 'Roboto', sans-serif;

}
 
.meanmenu-reveal.meanclose {
	color: #fff !important; font-size: 34px!important; margin-top: 10px!important; font-weight: normal; font-family: 'Roboto', sans-serif;
}
.mean-container .mean-nav ul{height: 100vh;
overflow: scroll;}
.mean-container .mean-nav ul li ul{height:auto;}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 8px;
}
.mean-container a.meanmenu-reveal span:first-child{width: 24px;}
.mean-container a.meanclose span:first-child{width: 0px;} 
.mean-container .mean-nav {
	float: left;
	width:100%;
	background: #242424;
	margin-top:0px; 
	position:absolute;
	right:0px;
}

.mean-container .mean-nav ul {
	padding:170px 0 100px 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: relative;
	top: 0;
	display: block; background: url(http://jhz.536.myftpupload.com/wp-content/uploads/2026/03/cropped-cropped-Logo-2.png) center 5px no-repeat; background-size:150px;
}
.mean-container .mean-nav ul li ul{background:none;padding:0;}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float:left;
	padding: 1em 0 0 0;
	margin: 0; width: 100%;
	text-align: center;
	color: #fff;
	border-top:none;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.4s ease-in-out 0s;
	background-color: #242424;
}

.mean-container .mean-bar {
  min-height: auto;
  padding: 0;
  position: fixed;
  right:0px;
  top:0px;
  width:100%;
  z-index: 99999;
}
 
.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 1em 0 0 0;
	border-top:none;
	border-top: none;
	opacity: 1; font-weight: 300;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 100%;
	padding: 1em 0 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	transition: all 0.4s ease-in-out 0s;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width:28px;
	height: 28px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right:0px;
	top: 0;
	z-index: 2;
	font-weight: 700;
	border: none !important;
 
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #686868;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}



body.overflow {
  overflow: hidden;
}
.burger {
  width: 50px;
  height: 50px;
  position: absolute;
  top:97px;
  right: 30px;
  border-radius: 4px;
  z-index: 999999;
}
.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 25px;
  left: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
}
.burger span, .burger span::before, .burger span::after {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.burger span, .burger span::before{width: 40px;}
.burger span::before, .burger span::after {
  position: absolute;
  content: "";
}
.burger span::before {
  top: -9px;
}
.burger span::after {
  top: 9px;
}
.burger.clicked span {
  background-color: transparent;
}
.burger.clicked span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.burger.clicked span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.burger.clicked span:before, .burger.clicked span:after {
  background-color: #ffffff; width: 30px;
}
.burger:hover {
  cursor: pointer;
}

/*  NAV
========================================== */
nav {
  background-color: #2a2a2a;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 515px;
  width: 100%;
  padding: 100px 40px 60px 40px;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
nav.show {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
nav.show ul.main li {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}
nav.show ul.main li:nth-child(1) {
  transition-delay: 0.15s;
}
nav.show ul.main li:nth-child(2) {
  transition-delay: 0.3s;
}
nav.show ul.main li:nth-child(3) {
  transition-delay: 0.45s;
}
nav.show ul.main li:nth-child(4) {
  transition-delay: 0.6s;
}
nav.show ul.main li:nth-child(5) {
  transition-delay: 0.75s;
}
nav.show ul.main li:nth-child(6) {
  transition-delay: 0.9s;
}
nav.show ul.main li:nth-child(7) {
  transition-delay: 1.05s;
}
nav.show ul.main li:nth-child(8) {
  transition-delay: 1.2s;
}
nav.show ul.main li:nth-child(9) {
  transition-delay: 1.35s;
}
nav.show .about, nav.show .social, nav.show ul.sub {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  transition-delay: .85s;
}
@media (min-width: 667px) {
  nav {
    padding:50px 30px 50px 40px;
  }
}
nav ul.main {
  list-style-type: none;
}
nav ul.main li {
  margin-bottom: 1px;
  -webkit-transform: translateX(40px);
  -moz-transform: translateX(40px);
  -ms-transform: translateX(40px);
  -o-transform: translateX(40px);
  transform: translateX(40px);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav ul.main li:last-of-type {
  margin-bottom: 0px;
}
nav ul.main li a {
  color: #ffffff; text-decoration: none;
  font-size:16px;
  display: block;
  letter-spacing:1px;
  font-weight:300;
  
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; padding-left: 0;
}
nav ul.main li{font-size:22px; color: #fff;  font-weight: 600;padding: 10px 0;}
nav ul.main li a span {
  color: #c39b5d;
}
nav ul.main li a:hover, nav ul.main li a.active {
  color: #c39b5d;
}
 
nav ul.sub {
  list-style-type: none;
  margin-top:10px;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav ul.sub li {
  margin-bottom: 10px;
}
nav ul.sub li:last-of-type {
  margin-bottom: 0px;
}
nav ul.sub li a {
  color: #ffffff;
  letter-spacing: 1px;
  font-size: 1.5rem;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; font-weight: 400; text-transform:none!important;
}
nav ul.sub li a:hover {
  color: #e3010f;
}
.show .social{margin-left:-10px; margin-top:0px; padding:0;}
.show p{color: #fff; padding:20px 0 0 0px;}



/*  OVERLAY
========================================== */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #cfb147;
  opacity: 0;
  visibility: hidden;
}
.overlay.show {
  opacity: 0.3;
  visibility: visible;
}

 

.meanclose span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 25px;
  left: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
}
.meanclose span, .meanclose span::before, .meanclose span::after {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.meanclose span, .meanclose span::before{width: 40px;}
.meanclose span::before, .meanclose span::after {
  position: absolute;
  content: "";
}
.meanclose span::before {
  top: -9px;
}
.meanclose span::after {
  top: 9px;
}
.meanclose span {
  background-color: transparent;
}
.meanclose span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
    -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.meanclose span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.meanclose span:before, .meanclose span:after {
  background-color: #ffffff; width: 30px;
}